@charset "UTF-8";
/* _media.scss 
-------------------------------------------------------*/
/* /_media.scss
-------------------------------------------------------*/
/* _inner.scss 
-------------------------------------------------------*/
/* /_inner.scss
-------------------------------------------------------*/
/* _font.scss 
-------------------------------------------------------*/
/* /_font.scss
-------------------------------------------------------*/
/* _over.scss
-------------------------------------------------------*/
/* /_over.scss
-------------------------------------------------------*/
/* _other.scss
-------------------------------------------------------*/
/* /_other.scss
  -------------------------------------------------------*/
/* 個別css
-------------------------------------------------------*/
/* 個別 */
.goal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 24px;
}
.goal_icon {
  width: 74px;
  aspect-ratio: 1;
  margin-bottom: 15px;
}
.goal_text {
  font-size: 1.25rem;
  font-weight: 700;
}
.goal_text strong {
  font-size: 3.75rem;
  font-weight: 700;
  color: var(--color-main);
  letter-spacing: 0.02em;
  line-height: 0.7;
  font-family: var(--font-sub);
  margin-inline: 4px;
}
.goal_col2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 50px;
}
.goal_col2_item {
  position: relative;
}
.goal_col2_item + .goal_col2_item::before {
  content: "";
  position: absolute;
  left: -25px;
  top: 0;
  height: 100%;
  width: 1px;
  background-color: #AEB1B2;
}
.goal_col2_item--fs0 {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.goal_col2 .c-text {
  line-height: 1.6;
}
.goal_col2 .c-ulList > li + li {
  margin-top: 0px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .goal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .goal_col2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 30px;
  }
  .goal_col2_item + .goal_col2_item::before {
    left: 0px;
    top: -15px;
    height: 1px;
    width: 100%;
  }
}

.bordertitle {
  background-color: var(--color-main);
  border-radius: 5px;
  padding: 8px 16px 9px;
  text-align: center;
  color: #fff;
  letter-spacing: 0.02em;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .bordertitle {
    font-size: 0.875rem;
  }
}

.separate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
.separate_img {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .separate {
    gap: 15px;
  }
}

.taglist > li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.taglist > li + li {
  margin-top: 15px;
}
.taglist_tag {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  min-width: 112px;
  padding: 6px 12px 7px;
  background-color: #fff;
  border: 1px solid var(--color-main);
  border-radius: 30px;
  text-align: center;
  color: var(--color-main);
}
@media screen and (max-width: 767px) {
  .taglist > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 6px;
  }
  .taglist > li + li {
    margin-top: 20px;
  }
  .taglist_tag {
    font-size: 0.875rem;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    min-width: 100px;
    padding: 3px 12px 4px;
    background-color: #fff;
    border: 1px solid var(--color-main);
    border-radius: 30px;
    text-align: center;
    color: var(--color-main);
  }
}